@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

* {
    font-family: "Poppins", sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    border: none;
    text-transform: capitalize;
    transition: all .2s linear;
}

.container {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: linear-gradient(90deg, white 65%, #003B95 35.1%);
    /* background-color:#D8E9F0; */
}

.backimage {
    height: auto;
    width: 80%;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
    position: absolute;
    border-radius: 20px;
    background-color: #2E79BA;
    /* background: linear-gradient(90deg,  #003B95 15%,white 65%); */
}

.backimage #backimage {
    height: 100%;
    width: 100%;
    position: absolute;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px inset;
    filter: blur(2px);
    border-radius: 20px;
}

#bottom {
    display: flex;
}

#leftdiv {
    position: relative;
    width: 50%;
}

#leftdiv img {
    height: 100%;
    width: 100%;
    border-bottom-left-radius: 20px;
    filter: blur(2px);
}

#heading {
    display: flex;
    width: 90%;
    justify-content: space-between;
    margin-left: 2%;
    margin-top: 2%;
    margin-bottom: 2%;
}

#logo {
    height: 24%;
    width: 24%;
}

#logo>img {
    height: 100%;
    width: 100%;
    margin-top: 2%;
    margin-left: 2%;
    position: relative;
    cursor: pointer;
}

#head {
    position: relative;
    font-size: 155%;
    font-weight: bolder;
    color: white;
}

#link {
    position: relative;
    display: flex;
    width: 15%;
    justify-content: space-around;
    color: beige;
    gap: 20%;
}

#link div {
    border: 2px solid #fff;
    padding: 6px 15px;
    border-radius: 8px;
    margin-left: -13%;
}

#link div:hover {
    font-weight: bold;
}

#description {
    margin-top: 1%;
    margin-left: 5%;
    color: black;
    font-size: large;
    font-weight: 500;
    position: relative;
}

#description>p {
    margin-bottom: -2%;
    display: block;
    opacity: 0;
    animation: reveal .10s forwards var(--delay);
}

@keyframes reveal {
    from {
        translate: 0 20px;
    }

    to {
        translate: none;
        opacity: 1;
    }
}

#description>p::first-letter {
    font-size: 120%;
    color: white;
    font-weight: bold;
}

#rightdiv {
    width: 50%;
    position: relative;
    align-items: center;
}

form {
    height: 100%;
    width: 90%;
    display: flex;
    flex-direction: column;
    margin: auto;
    position: absolute;
    top: 5%;
    align-items: center;
}

.formbox {
    display: flex;
    border-radius: 8px;
    align-items: center;
    border: 2px solid white;
    /* background-color: #fff; */
    background: transparent;
    /* padding: 6px; */
    height: 10%;
    width: 70%;
    padding-right: 40px;
    margin-bottom: 2%;
}

.formbox input {
    width: 100%;
    border: none;
    outline: 0;
    font-size: 14px;
    height: 100%;
    background: transparent;
    color: #fff;

}

input::placeholder {
    color: #c0bdbd;
}

input:focus::placeholder {
    color: transparent;
}

i {
    color: white;
    margin-left: 2%;
    margin-right: 3%;
}

button {
    cursor: pointer;
    outline: none;
    width: 40%;
    margin-top: 1%;
    border-radius: 8px;
    border: 2px solid #003B95;
    background: #003B95;
    color: rgb(252, 250, 250);
    font-weight: bold;
    height: 10%;
}

button:hover {
    background: #003B95;
    border: 2px solid white;
    color: white;
    font-size: 15px;
}

#link div {
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
}

#link div i {
    color: white;
}

a {
    text-decoration: none;
    color: white;
}

#rightdiv p {
    font-size: medium;
    margin-top: 2%;
    color: #fff;
}

#rightdiv a {
    color: rgb(183, 216, 35);
    text-decoration: underline;
    font-weight: bold;
}

.backimage {
    margin-top: 20px;
    margin-bottom: 20px;
}



@media only screen and (max-width: 850px) {

    #link div {
        border: none;
        padding: none;
    }

    #link p {
        display: none;
    }

    #leftdiv p {
        font-size: 15px;
    }

    #rightdiv p {
        font-size: 12px;
    }

    input::placeholder {
        font-size: 9px;
    }
}

@media only screen and (max-width: 650px) {
    #link {
        flex-direction: column;
    }

    #leftdiv p {
        font-size: 8px;
        margin-bottom: -7%;
    }

    input::placeholder {
        font-size: 0px;
    }
}